WordPress.org

Support

Support » Plugins and Hacks » NexGen 1.0.1 doesn’t work with WordPress 2.7

NexGen 1.0.1 doesn’t work with WordPress 2.7

  • I’m bummed. I upgraded to 2.7 and had to upgrade Nexgen-Gallery. I couldn’t do the ‘auto’ upgrade so I tried it manually. I can’t get rid of the warning:

    “Sorry, NextGEN Smooth Gallery works only in Combination with NextGEN Gallery”

    Alex Rabe’s site directs us to put our support requests here. I didn’t see (doing a search) anyone having the same problem. It’s almost like it doesn’t see NexGen Gallery.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Boris

    @travel-junkie

    I guess NGG Smooth Gallery checks that a certain class exists, which has probably changed. Anyways, the plugin you’re talking about hasn’t been written by Alex, so you should really direct support requests to the author of NextGEN Smooth Gallery. Also, NextGEN Gallery 1.0.1 works very well with WP 2.7.

    Ah, thanks. I have so many flash parts that complement nexgen-gallery that I thought they were all together. I’ll turn it off.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘NexGen 1.0.1 doesn’t work with WordPress 2.7’ is closed to new replies.